#content a {
	color: #CA1913;
}

#android_app_download {
    text-align: center;
    background-color: #2b3d52;
    padding: 10px 5px;
    border: 1px solid white;
    border-top: 0;
    -webkit-border-bottom-left-radius: 34px;
    -webkit-border-bottom-right-radius: 34px;
    -moz-border-bottom-left-radius: 34px;
    -moz-border-bottom-right-radius: 34px;
    border-bottom-left-radius: 34px;
    border-bottom-right-radius: 34px;
}
	#android_app_download a {
		color: white;
		text-decoration: none;
	}

/* START: main page PRO ad */
#main_page_pro {
	background: #212121;
	color: #fff;
	font-size: 14px;
	padding: 5px;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	@media only screen and (max-width: 920px) {
		#main_page_pro {
			display: none;
		}
	}

#main_page_pro .main_page_pro_text {
	display: inline-block;
}

#main_page_pro .main_page_pro_text a {
	background: #ca1913;
	border-radius: 2px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	margin-left: 20px;
	padding: 2px 11px;
}

#main_page_pro a.close {
	background: url( '/images/cross-white.png' ) no-repeat scroll center center;
	width: 20px;
	height: 100%;
	position: absolute;
	right: 20px;
	top: 0px;
	display: block;
}
/* END: main page PRO ad */

/* START: top container */
#main_page_top_container {
	background: #254472;
	background-image: url('/images/main_page_blue_space_new.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 500px;
	position: relative;
}

	body.use_vh #main_page_top_container {
		min-height: calc(100vh - 71px);
	}

	#main_page_top_row {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
		text-align: center;
		padding: 90px 0 85px 0;
	}

		body.use_vh #main_page_top_row {
			padding: 12vh 0 12vh 0;
		}

		#before_file_upload {
			color: white;
		}
			#main_page_top_header_1 {
				font-weight: bold;
				font-size: 38px;
				line-height: 50px;
				position: relative;
			}

				body.lang_ru #main_page_top_header_1 {
					font-size: 30px;
				}

				body.use_vh #main_page_top_header_1 {
					font-size: 6.8vh;
					line-height: 9vh;
				}

				body.use_vh.lang_ru #main_page_top_header_1 {
					font-size: 6.5vh;
				}

				#main_page_top_header_1 .rw-words {
					display: none;
					white-space: nowrap;
				}

			#main_page_top_header_2 {
				margin: 32px 0 70px;
				font-size: 23px;
				line-height: 30px;
			}

				body.use_vh #main_page_top_header_2 {
					margin: 5.8vh 0 12.6vh;
					font-size: 4.1vh;
					line-height: 5.4vh;
				}

			#before_file_upload_add_to_upload_text {
				margin: 0 0 32px 0;
				font-size: 23px;
				line-height: 30px;
			}

				body.use_vh #before_file_upload_add_to_upload_text {
					margin: 0 0 5.8vh 0;
					font-size: 4.1vh;
					line-height: 5.4vh;
				}

	#file_select_container {
		padding: 62px 0 43px 0;
		min-height: 55px;
	}

		body.use_vh #file_select_container {
			padding: 0;
			min-height: 9.9vh;
		}

		#uploadifive-file_upload,
		.start_upload_button,
		#simple_upload_button_container {
			width: 60% !important;
			height: 15px !important;
			font-size: 15px;
			padding: 10px;
			line-height: 15px !important;
		}

			body.lang_ru #uploadifive-file_upload {
				font-size: 14px;
			}

			body.use_vh #uploadifive-file_upload,
			body.use_vh .start_upload_button,
			body.use_vh #simple_upload_button_container {
				-webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
				box-sizing: border-box;
				height: 6.5vh !important;
				font-size: 2.5vh;
				padding: 1.8vh;
				line-height: 2.7vh !important;
				min-height: 36px;
			}

			body.use_vh.lang_ru #uploadifive-file_upload {
				font-size: 2.1vh;
			}

		#file_select_container.start_upload #uploadifive-file_upload {
			background-color: transparent !important;
			border: 1px solid white;
		}

			@keyframes shakeCloudIcon {
				0%		{ margin-left: 5px; margin-right: 5px; }
				2%		{ margin-left: 2px; margin-right: 8px; }
				4%		{ margin-left: 8px; margin-right: 2px; }
				6%		{ margin-left: 2px; margin-right: 8px; }
				8%		{ margin-left: 5px; margin-right: 5px; }
				100%	{ margin-left: 5px; margin-right: 5px; }
			}

			@keyframes pointLeftIcon {
				0% 	{ left: 0px; }
				25% { left: 3px; }
				50% { left: 0px; }
				75% { left: 3px; }
				100%{ left: 0px; }
			}

			#uploadifive-file_upload .fa-stack,
			.start_upload_button .fa-stack,
			#simple_upload_button_container .fa-stack,
			#sendfiles .fa-stack {
				vertical-align: top;/*baseline*/
				margin-left: 5px;
				margin-right: 5px;
				font-size: 10px;
			}

				body.use_vh #uploadifive-file_upload .fa-stack,
				body.use_vh .start_upload_button .fa-stack,
				body.use_vh #simple_upload_button_container .fa-stack,
				body.use_vh #sendfiles .fa-stack {
					font-size: 1.5vh;
				}

			#sendfiles {
				background: #CA1913 !important;
			}

			#sendfiles:hover {
				background: #DE3933 !important;
			}

			#file_select_button .fa-stack {
				animation-name: shakeCloudIcon;
			    animation-duration: 5000ms;
			    animation-iteration-count: infinite;
			    animation-timing-function: ease-in-out;
			    animation-delay: 2s;
			}

			.start_upload_button .fa-arrow-right {
				animation-name: pointLeftIcon;
			    animation-duration: 1000ms;
			    animation-iteration-count: infinite;
			    animation-timing-function: ease-in-out;
			}

			#uploadifive-file_upload span ,
			#simple_upload_button_container span{
				vertical-align: top;
			}

			.select_files_button_long_text {
				vertical-align: top;
			}

		#file_select_dragndrop_text {
			color: white;
			margin-top: 8px;
			font-size: 12px;
		}

			body.use_vh #file_select_dragndrop_text {
				margin: 1.4vh 0 1.4vh;
				font-size: 2.2vh;
			}

		#savefiles {
			margin-bottom: 10px;
		}

			body.use_vh #savefiles {
				margin-bottom: 1.8vh;
			}

	#text_during_file_upload {
	   	color: white;
		font-size: 15px;
	}

		body.use_vh #text_during_file_upload {
			font-size: 2.7vh;
		}

		#text_during_file_upload .fa {
			vertical-align: baseline;
			margin-right: 10px;
		}

		#preloader_file_upload ,
		#during_file_upload {
			padding: 10px 0;
		}

			body.use_vh #preloader_file_upload ,
			body.use_vh #during_file_upload {
				padding: 1.8vh 0;
			}

			#download_link_0,
			#download_link {
				color: white !important;
			}

	#after_file_upload,
    #after_file_upload_wodpress_gallery {
		color: white;
		width: 60%;
		min-width: 470px;
		margin: 0 auto;
		font-size: 14px;
	}

		body.use_vh #after_file_upload {
			font-size: 2.5vh;
		}

		#after_file_upload h1 {
			color: white;
			font-size: 15px;
			margin-bottom: 10px;
		}

			body.use_vh #after_file_upload h1 {
				font-size: 2.7vh;
				margin-bottom: 1.8vh;
			}

		#after_file_upload input.upload_button {
			border: 0;
		}

		#after_file_save_storage_deadline {
			text-align: right;
			font-size: 12px;
		}

			body.use_vh #after_file_save_storage_deadline {
				font-size: 2.16vh;
			}

	#upload_file_list {
		width: 60%;
		min-width: 470px;
		margin: 0 auto;
	}

	.uploadifive-queue-item {
	   background-color: rgba(255,255,255,0.4);
       border-radius: 2px;
	}

#pricing_container {
    text-align: center;
}

    #pricing_container .pricing_box {
        position: relative;
        display: inline-block;
        width: 255px;
        height: 350px;
        border: 1px solid #CBCBCB;
        margin: 8px;
        background-color: #FFF;
        cursor: pointer;
        padding-top: 12px;
    }
    #pricing_container .pricing_box.highlighted {
        border: 1px solid #479600;
    }

        #pricing_container .pricing_box > DIV {
            width: 100%;
        }

        #pricing_container .pricing_box .pricing_box__head I {
            font-size: 50px;
            line-height: 75px;
        }

        #pricing_container .pricing_box .pricing_box__head {
            min-height: 170px;
            font-size: 24px;
            line-height: 30px;
            font-weight: bold;
        }

        #pricing_container .pricing_box .pricing_box__head span.price {
            font-size: 19px;
            line-height: 26px;
            font-weight: bold;
        }

            #pricing_container .pricing_box .pricing_box__head span.price sup {
                vertical-align: super !important;
                font-size: 13px !important;
            }

        #pricing_container .pricing_box .pricing_box__head span.duration {
            font-size: 13px;
            line-height: 26px;
            font-weight: normal;
        }

        #pricing_container .pricing_box .pricing_box__head .ribbon {
            position: absolute;
            right: 0px;
            top: 0px;
            z-index: 1;
            overflow: hidden;
            width: 75px;
            height: 75px;
            text-align: right;
        }

            #pricing_container .pricing_box .pricing_box__head .ribbon span {
                font-size: 12px;
                font-weight: bold;
                color: #fff;
                text-transform: uppercase;
                text-align: center;
                transform: rotate(45deg);
                -webkit-transform: rotate(45deg);
                width: 200%;
                height: 200%;
                display: block;
                background: #479600;
                position: absolute;
                top: -90px;
                right: -90px;
                line-height: 280px;
            }

        #pricing_container .pricing_box .pricing_box__body {
            height: 90px;
            font-size: 16px;
            line-height: 26px;
            font-weight: normal;
        }

        #pricing_container .pricing_box .pricing_box__foot {
            height: 65px;
        }

        #pricing_container .pricing_box .pricing_box__foot .pricing_box__button {
            display: inline-block;
            background: #ca1913;
            border: none;
            border-bottom: 2px solid #650300;
            border-radius: 3px;
            color: #fff !important;
            text-decoration: none;
            margin: 10px 0 0;
            padding: 11px 20px;
        }

@media only screen and (max-height: 600px) and (min-width: 400px) {

	#main_page_top_container {
		min-height: 500px;
	}

	#main_page_top_row {
		padding: 90px 0 85px 0;
	}
			#main_page_top_header_1 {
				font-size: 38px;
				line-height: 50px;
			}

			#main_page_top_header_2 {
				margin: 32px 0 70px;
				font-size: 23px;
				line-height: 30px;
			}

			#before_file_upload_add_to_upload_text {
				margin: 0 0 32px 0;
				font-size: 23px;
				line-height: 30px;
			}

	#file_select_container {
		padding: 62px 0 43px 0;
		min-height: 55px;
	}

		#uploadifive-file_upload,
		.start_upload_button,
		#simple_upload_button_container {
			height: 15px !important;
			font-size: 15px;
			padding: 10px;
			line-height: 15px !important;
		}

		#file_select_dragndrop_text {
			margin-top: 8px;
			font-size: 12px;
		}

		#savefiles {
			margin-bottom: 10px;
		}

	#text_during_file_upload {
		font-size: 15px;
	}

		#preloader_file_upload ,
		#during_file_upload {
			padding: 10px 0;
		}

	#after_file_upload {
		font-size: 14px;
	}

		#after_file_upload h1 {
			font-size: 15px;
			margin-bottom: 10px;
		}

		#after_file_save_storage_deadline {
			font-size: 12px;
		}
}

@media only screen and (max-width: 650px) {

	.select_files_button_long_text {
		display: none;
	}

	#file_select_container {
		border: none;
		padding: 0;
		min-height: 0;
	}

	#file_select_dragndrop_text {
		display: none;
	}

	#after_file_upload ,
	#upload_file_list {
		width: 100%;
		min-width: 0
	}
}

@media only screen and (max-width: 800px) {

	#main_page_top_container {
		min-height: auto;
	}

	#uploadifive-file_upload,
	.start_upload_button,
	#simple_upload_button_container {
		min-width: 0;
		width: 80% !important;
		font-size: 14px;
	}
	#upload_file_list {
        width: 80% !important;
    }
    #after_file_upload {
        width: 80% !important;
    }

		body.use_vh #uploadifive-file_upload,
		body.use_vh .start_upload_button,
		body.use_vh #simple_upload_button_container {
			font-size: 2.52vh;
		}

	#main_page_top_header_1 {
		font-size: 30px;
		line-height: 40px;
	}

		body.use_vh #main_page_top_header_1 {
			font-size: 4.8vh;
			line-height: 6.5vh;
		}

		body.lang_ru #main_page_top_header_1 {
			font-size: 22px;
			line-height: 30px;
		}

		body.use_vh.lang_ru #main_page_top_header_1 {
			font-size: 5vh;
			line-height: 6vh;
		}

	#main_page_top_header_2 {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 40px;
	}

		body.use_vh #main_page_top_header_2 {
			font-size: 3.5vh;
			line-height: 5vh;
		    margin: 4.5vh 0;
		}

		body.lang_ru #main_page_top_header_2 {
			font-size: 18px;
			line-height: 20px;
			margin-bottom: 2em;
		}

		body.use_vh.lang_ru#main_page_top_header_2 {
			font-size: 3vh;
			line-height: 4.2vh;
			margin-bottom: 3.5vh;
		}
}
@media only screen and (max-width: 400px) {

	#main_page_top_row {
		padding: 50px 0 50px 0;
	}

		body.use_vh #main_page_top_row {
    		padding: 5vh 0 10vh 0;
		}
}


@media only screen and (min-height: 900px) {

	body.use_vh #main_page_top_header_1 {
	    font-size: 6vh;
		line-height: 7.5vh;
	}
}


/* END: top container */


/* START: info slider */

#info_slider_row {
	width: 100%;
	max-width: none;
	background-color: #606e7d;
}

#info_slider {
	border: 0;
	border-radius: 0;
	height: 15px;
	padding: 10px 0 10px 0;
	cursor: pointer;
	text-align: center;
	color: white;
	background-color: transparent;
	margin: 0;
}

	#info_slider .info_slide_container {
		font-size: 14px;
		line-height: 14px;
		height: 14px;
	}

		#info_slider .info_slide_text {
			vertical-align: middle;
		}

		#info_slider .info_slide_more {
			vertical-align: baseline;
			text-decoration: underline;
			margin-left: 10px;
			vertical-align: middle;
		}

		#info_slider .info_slide_arrow {
			margin-left: 10px;
			vertical-align: middle;
		}

	#info_slider .flex-direction-nav a {
		color: white;
	}

@media screen and (max-width: 720px) {

	#info_slider_row {
		display: none;
	}
}

/* END: info slider */

	/* START: to-do container */
	#todo_container {
		text-align: center;
	}

		#todo_container .item {
			display: inline-block;
			text-align: center;
			width: 15%;
			min-width: 90px;
			vertical-align: top;
			margin: 20px 0 0 0;
		}

			#todo_container .item_icon {
				display: block;
				font-size: 60px;
				margin: 0 0 20px 0;
			}

			/*body.use_vh #todo_container .item_icon {
				font-size: 8vh;
				margin: 0 0 2vh 0;
			}*/

			#todo_container .item_text {
				display: inline-block;
				font-weight: normal;
				font-size: 16px;
				line-height: 20px;
			}

				/*body.use_vh #todo_container .item_text {
					font-size: 1.7vh;
				}*/

		#todo_container .arrow {
			display: inline-block;
			color: #c6c6c6;
			font-size: 60px;
			margin: 20px 0 0 0;
		}

			/*body.use_vh #todo_container .arrow {
				font-size: 10vh;
			}*/

		#todo_container .arrow .fa-rotate-90 {
			display: none;
		}

	@media only screen and (max-width: 640px) {

		#arrow-2 span {
			display: none;
		}

		#todo_container .item {
			width: 40%;
		}
	}

	@media only screen and (max-width: 400px) {

		#arrow-2 span {
			display: block;
		}

		#todo_container .arrow span.fa {
			display: none;
		}

		#todo_container .arrow span.fa-rotate-90 {
			display: inline-block;
			font-size: 30px;
		}

		#todo_container .item {
			display: block;
			margin: 20px auto 0 auto;
		}
	}

	/* END: to-do container */


	/* START: how it works container */

	#how_it_works_container {
		font-size: 19px;
		line-height: 28px;
		padding-top: 20px;
	}

		body.use_vh #how_it_works_container {
			font-size: 2vh;
	    	line-height: 3vh;
		}

		#how_it_works_container .item {
			width: 50%;
			float: left;
			text-align: left;
			margin: 0 0 20px 0;
		}

			body.use_vh #how_it_works_container .item {
				margin-bottom: 3vh;
			}

			#how_it_works_container .item:last-child, body.use_vh #how_it_works_container .item:last-child {
				margin-bottom: 0px;
			}

			#how_it_works_container .item:nth-child( 2n+1 ) {
				clear: left;
			}

			#how_it_works_container .item_icon {
				display: inline-block;
				font-size: 30px;
				max-width: 20%;
			}

				body.use_vh #how_it_works_container .item_icon {
					font-size: 3vh;
				}

			#how_it_works_container .item_text {
				display: inline-block;
				margin-left: 10px;
				width: 80%;
				font-weight: normal;
				font-size: 18px;
				line-height: 24px;
			}

	@media only screen and (max-width: 920px) {

		#how_it_works_container .item_text {
			width: 70%;
		}

	}

	@media only screen and (max-width: 680px) {

		#how_it_works_container .item {
			float: none;
			width: auto;
		}

	}

	/* END: how it works container */


	/* START: usage container */

	#usage_container {
		text-align: justify;
	}

		#usage_container .item {
			display: inline-block;
			width: 24%;
			text-align: center;
			vertical-align: top;
			margin: 20px 0 0 0;
		}

			body.use_vh #usage_container .item {
				margin-top: 5vh;
			}

			#usage_container .item_icon {
				display: inline-block;
				font-size: 60px;
   				margin: 0 0 10px 0;
			}

				body.use_vh #usage_container .item_icon {
					font-size: 9vh;
					margin-bottom: 30px;
				}

			#usage_container .item_text {
				font-weight: normal;
				font-size: 18px;
				line-height: 22px;
			}


	@media only screen and (max-width: 400px) {

		#usage_container .item {
			display: block;
			margin: 20px auto 0 auto;
		}
	}

	/* END: usage container */


	/* START: features container */

	.features_container {
		display: inline-block;
		text-align: left;
		width: 40%;
		min-width: 287px;
		vertical-align: top;
		font-size: 22px;
	}

		body.use_vh .features_container {
			font-size: 2.3vh;
		}

		.features_container .item {
			margin: 0 0 15px 0;
		}

			.features_container .item_icon {
				display: inline-block;
				font-size: 25px;
				font-size: 38px;
			}

				body.use_vh .features_container .item_icon {
					font-size: 4vh;
				}

			.features_container .item_text {
				display: inline-block;
				margin-left: 10px;
				width: 80%;
				font-weight: normal;
				font-size: 18px;
				line-height: 24px;
				margin-top: -17px;
			}

	@media only screen and (max-width: 400px) {

		.features_container .item_text {
			width: 75%;
		}
	}

	@media only screen and (max-width: 840px) {

		.features_container {
			display: block;
			margin: 0 auto !important;
			width: 60%;
		}

        .features_container .item {
            margin: 0 0 29px 0;
        }

	}

	/* END: features container */


	/* START: business products container */

	#business_products_container {
		background-image: url('/images/main_page_servers.jpg');
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    color: white;
	}

	#business_products_container .info_row_header {
		color: white;
	}

	#products_container {
		text-align: justify;
		font-size: 0;
	}

		#products_container .item {
			display: inline-block;
			width: 25%;
			max-width: 300px;
			text-align: center;
			vertical-align: top;
			height: 165px;
			margin: 50px 0 0 0;
		}

			/*body.use_vh #products_container .item {
				margin-top: 7vh;
			}*/

			#products_container .item_icon {
				display: inline-block;
				font-size: 60px;
   				margin: 0 0 10px 0;
			}

				/*body.use_vh #products_container .item_icon {
					font-size: 10vh;
					margin-bottom: 2vh;
				}*/

			#products_container .item_text {
			    font-size: 14px;
			    line-height: 16px;
			    height: 32px;
			}

				/*body.use_vh #products_container .item_text {
					font-size: 2vh;
		   			line-height: 3vh;
				    min-height: 6vh;
				}*/

			#products_container .item_button_container {
				display: inline-block;
				margin: 30px 0 0 0;
			}

			#products_container .item_button {
			    border: 1px solid white;
			    display: inline-block;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
				cursor: pointer;
				padding: 8px;
			    font-weight: bold;
			    font-size: 14px;
			    /*margin-top: 28px;*/
			}

				/*body.use_vh #products_container .item_button {
					font-size: 2.2vh;
					padding: 1vh 2vh;
		    		margin-top: 3vh;
				}*/

			#products_container .item_button:hover {
				background-color: rgba(0,0,0,0.35);
				border: 1px solid white;
			}

		#products_container_seperator {
			display: none;
		}

	@media only screen and (max-width: 840px) {

		#products_container_seperator {
			display: block;
		}

		#products_container .item {
			max-width: none;
			width: 50%;
		}

		#products_container .item_button_container {
			margin: 10px 0 0 0;
		}
	}

	@media only screen and (max-width: 400px) {

		#products_container .item {
			display: block;
			margin: 50px auto 0 auto;
		}

		#products_container .item_text {
			height: 48px;
		}
	}

	/* END: business products container */


	/* START: register container */
	#big_register_button {
		display: inline-block;
		font-size: 15px;
		padding: 10px;
		width: 50%;
		background-color: #CA1913;
		color: white;
		text-align: center;
		cursor: pointer;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

	#big_register_button:hover {
		background-color: #DE3933;
	}

		#big_register_button .fa {
			vertical-align: baseline;
			margin-right: 10px;
		}

	@media only screen and (max-width: 600px) {

		#big_register_button {
			width: 80%;
		}
	}

	@media only screen and (max-width: 400px) {

		#big_register_button {
			width: 90%;
		}
	}

	/* END: register container */

/* START: spec for berga foto */
#berga_foto_school_info {
	width: 50%;
	font-size: 20px;
	margin: 40px auto;
	font-weight: normal;
	text-align: left;
}

#bf_school_info_school_name {
    width: 100%;
    font-size: 20px;
    margin: 10px 0 20px 0;
}

#berga_foto_school_info input[type="checkbox"] {
	display: inline-block;
}

#berga_foto_school_info input[type="checkbox"] + label {
	background: none;
	padding: 0;
	font-size: 18px;
	color: white;
}

#berga_foto_school_info input[type="checkbox"]:checked + label:after {
	display: none;
}

#bf_school_info_delivery_to_school_date {
	width: 100%;
    font-size: 20px;
    margin: 10px 0 20px 0;
}

/* END: spec for berga foto */

#file_upload OBJECT {
	display: block;
}

@media only screen and (min-width: 2000px) {

	#uploadifive-file_upload,
	.start_upload_button,
	#simple_upload_button_container {
	    width: 70% !important;
	}

}